Bug 1004472 - Review Request: redhat-access-plugin-sam - SAM Plug-in for interacting with subscriber services
Review Request: redhat-access-plugin-sam - SAM Plug-in for interacting with s...
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: redhat-access-plugin-sam (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.3
Assigned To: Rex White
sthirugn@redhat.com
:
Depends On: 1016299
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-04 13:21 EDT by Keith Robertson
Modified: 2016-07-03 21:34 EDT (History)
5 users (show)

See Also:
Fixed In Version: ruby193-rubygem-katello-redhat-access-engine-0.0.1-1.el6sam
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-31 11:18:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Robertson 2013-09-04 13:21:07 EDT
Description:
This is a request for the inclusion of a new package,  redhat-access-plugin-sam, into SAM.

Red Hat Access Plug-in for SAM facilitates access to Red Hat subscriber services from within the SAM Administrator console.  The redhat-access-plugin-sam will leverage SAM's plug-in framework to insert itself into the product without any user modifications.  It will be an RPM co-requisite of the downstream SAM administrator console

In the first release capabilities will include:
- Knowledge base article/solution viewing from within the product
- Diagnostic services on console logs.

In future releases, these capabilities will evolve into diagnostics, support case management, and log collection.
Comment 2 sthirugn@redhat.com 2013-10-30 12:43:04 EDT
Verified.

Version Tested:
* candlepin-0.8.26-1.el6sam.noarch
* candlepin-cert-consumer-cloud-qe-6.idm.lab.bos.redhat.com-1.0-1.noarch
* candlepin-scl-1-5.el6_4.noarch
* candlepin-scl-quartz-2.1.5-5.el6_4.noarch
* candlepin-scl-rhino-1.7R3-1.el6_4.noarch
* candlepin-scl-runtime-1-5.el6_4.noarch
* candlepin-selinux-0.8.26-1.el6sam.noarch
* candlepin-tomcat6-0.8.26-1.el6sam.noarch
* elasticsearch-0.19.9-8.el6sat.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.4.2-2.el6sat.noarch
* katello-cli-1.4.3-11.el6sat.noarch
* katello-cli-common-1.4.3-11.el6sat.noarch
* katello-common-1.4.3.23-1.el6sam_splice.noarch
* katello-configure-1.4.4-5.el6sam.noarch
* katello-glue-candlepin-1.4.3.23-1.el6sam_splice.noarch
* katello-glue-elasticsearch-1.4.3.23-1.el6sam_splice.noarch
* katello-headpin-1.4.3.23-1.el6sam_splice.noarch
* katello-headpin-all-1.4.3.23-1.el6sam_splice.noarch
* katello-selinux-1.4.4-2.el6sat.noarch
* thumbslug-0.0.34-1.el6sam.noarch
* thumbslug-selinux-0.0.34-1.el6sam.noarch
Comment 4 errata-xmlrpc 2013-10-31 11:18:20 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1489.html

Note You need to log in before you can comment on or make changes to this bug.